<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/spc.mhwk" xml:lang="de">
   <Header>
      <Title>Monat oder Woche</Title>
   </Header>
   <List>
      <ListItemHead>Monat</ListItemHead>
      <ListItem ID="month"/>
      <ListItemHead>Woche</ListItemHead>
      <ListItem ID="week"/>
      <ListItemHead>---</ListItemHead>
      <ListItem ID="not.appl"/>
   </List>
</OptionList>